@charset "utf-8";

/*--------------------------------------------------------------------

sin01

--------------------------------------------------------------------*/	
.container-single .singlebox{background: url("../img/profire/pro.png") no-repeat left top #fff; background-size: 20% ; padding: 40px 6% 60px 8%}


iframe {
  width: 100%;
  aspect-ratio: 16/25; //アスペクト比（縦横比）を指定

}


.sin01 {position: relative}
.sin01 .me{position: absolute; width: 192px; right: -3%; top: -30px}
.container-single h2{font-size: 6vw; border-bottom: 2px solid #cfa671; margin-bottom: 40px;}

.sin01 .kata{font-weight: 800 ; margin: 0 ;font-size: 4.2666666667vw;}
.sin01 .kata span{font-weight: 900 ; font-size: 3.2vw; letter-spacing: normal ; display: inline-block; }
.sin01 .kata i{font-size: 2.6666666667vw; display: inline-block}
.sin01 ul {font-size: 3.2vw; letter-spacing: normal; margin: 30px 0 ; font-weight: 600;}
.sin01 li{list-style: disc; margin-left: 20px ; line-height: 1.4; margin-bottom: 5px;}
.sin01 .pic{text-align: center; margin: 30px auto; }
.sin01 .pic img{border-radius: 20px}

.keireki{position: relative; background: #fdf2f0; padding: 30px 5% 30px 0; border-radius: 20px ; font-weight: 600;}
.keireki .name{position: absolute; width: 40%; right: -5%; top: -40px }
.keireki .tit{font-weight: 700; font-size: 5.3333333333vw; margin-bottom: 20px ; margin-left: 20px}
.keireki dt{background: #fff; border-radius: 0 180px 180px 0; padding: 8px 30px 8px 20px; color: #aa8c5a ; letter-spacing: 3px; font-weight: 700 }
.keireki dt span{font-size: 4.2666666667vw;}
.keireki dd{padding:8px 0px 20px 20px ; letter-spacing: normal}

.mess{margin: 40px 0 ; font-weight: 600; letter-spacing: normal}
.mess .pink{font-weight: 700; color:#f38b7b; font-size: 4vw; }


.container-single .sin02 h2{margin-bottom: 20px}
.sin02 .text01{font-size: 4.2666666667vw;}
.sin02 .text01 span{font-weight: 700; font-size: 3.2vw; display: block}
.sin02 {font-weight: 600; font-size: 4vw;}
.sin02 ul{margin: 20px 0}
.sin02 li{list-style: disc; line-height: 1.6; margin-bottom: 10px;margin-left: 20px} 

@media screen and (max-width: 639px) {
.sin01 .kata span{display: block}
}

@media screen and (min-width: 640px) {
iframe {
  width: 100%;
  aspect-ratio: 16/9; //アスペクト比（縦横比）を指定
}

.container-single .singlebox {
    background: url(../img/profire/pro.png) no-repeat left top #fff;
    background-size: 114px 464px;}
.container-single h2 { font-size: 36px;}
.sin01 .kata{font-size: 22px}
.sin01 .kata i{font-size: 10px}
.sin01 .kata span{font-size: 16px ; font-weight: 700 ; display: inline-block; padding-top: 8px}
.sin01 ul { font-size: 13px; font-weight: 700 }
.sin01 .pic{margin: 50px auto}
.sin01 .me{top: 0}
.sin01 .pic img{width: 614px}

.keireki .name{width: 337px}
.keireki .tit{font-size: 20px}
.keireki dl{display: flex; justify-content: space-between ; align-items:flex-start; margin-bottom: 15px}
.keireki dt {width:20% }
.keireki dd {width:78% }
.keireki dt i {font-size: 14px;display: inline-block; padding-top: 10px}
.keireki dt span {font-size: 24px;}
.mess .pink{font-size: 16px;}

.sin02 .text01{font-size: 22px}
.sin02 ul{font-size: 18px}




}
